body {
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:11px;
	background-color: white;
	margin: 0px 0px 0px 0px;
}

table {
	border: 0px;
	padding: 0;
}

table.page {
	background-repeat: no-repeat;
	background-position:bottom right;
	background-color: #FFFFFF;
	width:760px;
	align:center;
}
td.page {
	background-color: #FFFFFF; 
}
td.header {
	background-color: #EFEDE1;
}
td.footer {
	background-color: #EFEDE1;
}

td {
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:11px;
	vertical-align: top;
/*	background-color:transparent; */
}

.footer {
	font-size: 10px;
/*	text-align: center; */
	color: #678CC0;
}
.adminfooter {
	font-size: 10px;
	text-align: center; 
	color: #678CC0;
}
a:link, a:active, a:visited {
	font-family:Helvetica, Verdana, Arial, sans-serif;
	color: rgb(139,0,77);
	text-decoration:none;
	font-size:11px;	
}

a:hover {
  color:#0066FF;
}
h1 {
	font-size: 20px;
	font-weight: bold;
	color: #0033FF;
}
.help {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	font-variant: small-caps;
}
/* t1 and t2 control the look of the menu items */
/* t1 controls the look of the first menu item */
div#t1 a:link, div#t1 a:active, div#t1 a:visited {
	display:block;
	width:108px;
	height:44px;
	color: rgb(0,65,134);
	font-size:12px;
	font-weight:bold;
	padding: 3px 0px 0px 3px;
	background-color:white;
	text-align:center
}
div#t1 a:hover {
	color: #BAB49A;
	background-repeat:no-repeat; 
	padding: 3px 0px 0px 3px;
}
/* t2 controls the look of all of the menu items except for the first menu item */
div#t2 a:link, div#t2 a:active, div#t2 a:visited {
	display:block;
	width:108px;
	height:44px;
	color: rgb(0,65,134);
	font-size:12px;
	font-weight:bold;
	padding: 3px 0px 0px 3px;
	background-color:white;
	background-image: url(images/menuitembluebar.gif); 
	background-repeat:no-repeat;
/*	border-left-color: #004186;
	border-left-width: 2px;
	border-left-style: solid; */
	text-align:center;
}
div#t2 a:hover {
	color: #BAB49A;
}

.personinfoleft {
	margin-top: 20px;
	margin-left: 30px;
	margin-right: 10px;
/*	background-color: #FFFFCC; */
}
.personinforight {
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 30px;
}
.persontitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #999999;
}
.persondetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004186; 
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
}
.bio {
	color: #000000;
	text-align: justify;
}
.person {
	background-image: url(images/compass_lightest_sml.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.personleft {
/*	background-color: #00FF66; */
}
.personphoto {
/*	background-color: #00FF66; */
/*	background-color: transparent; */
	padding-top: 10px;
	padding-right: 30px;
}
.personright {
	background-image: url(images/keybackright.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.highlighttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: normal;
	color: rgb(0,65,134);
	font-style: italic;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: rgb(0,65,134);
	font-style: italic;
}
.foot_afsl {
	text-align:right;
	font-size:9px;
	color:#999999;
}
.spimage {
	background-image: url(images/spimage_light.jpg);
	background-repeat: no-repeat;
	background-position:  center bottom;
}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.mandatory {
  color: red;
  font: bolder;
}

.missedfield {
  color: blue;
}

a.calculatebutton, a.calculatebutton:link, a.calculatebutton:link, a.calculatebutton:active, a.calculatebutton:visited {
	background-color: rgb(0,65,134);
	color: white;
/*	border-color: #004186;
	border-style:solid;
	border-width:1px; */
	padding: 3px 10px 3px 10px;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.calculatebutton:hover {
	background-color:#99CCFF;
  color: rgb(0,65,134); 
}
a.webwork, a.webwork:link a.webwork:active, a.webwork:visited {
  font-family: geneva, arial, Verdana, Helvetica, sans-serif;
  color: #000000;
  font-weight: normal;
  font-size: 10px;
  text-decoration: none;
  background-color: transparent;
}
a.webwork:hover{
  color: #000000;
  font-weight: normal;
  font-size: 10px;
  text-decoration: none;
  background-color: transparent;
}
